local fn = _gn(0x9666CF20A1C6D780)
--- SET_VEHICLE_DOOR_BROKEN
-- @param vehicle :
-- @param doorIndex :
-- @param deleteDoor :
function Global.SetVehicleDoorBroken(vehicle, doorIndex, deleteDoor)
	return _in2(fn, vehicle, doorIndex, deleteDoor)
end
